## ripperx 2.8.0

=== debian/changelog ===
ripperx (2.8.0-5) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/control: Update build-dep package name for taglib.
    Closes: #1117696

  [ gregor herrmann ]
  * Rename a couple of files in debian/ to ripperx.*.
  * Update README.Debian.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Oct 2025 23:31:03 +0200

ripperx (2.8.0-4) unstable; urgency=medium

  * debian/control: suggest mpg123 instead of mpg321.
    Thanks to Andreas Metzler for the bug report. (Closes: #1067881)
  * Add patch to switch from freedb.freedb.or to gnudb.gnudb.org.
    Thanks to Holger Wansing for the bug report. (Closes: #1001767)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 May 2024 23:48:33 +0200

ripperx (2.8.0-3) unstable; urgency=medium

  * Remove generated .gmo files via debian/clean. (Closes: #1047386)
  * Modernize debian/watch (version 4, uscan macros).
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Enable all hardening flags.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit (from
    ./configure), Name (from ./configure), Repository.
  * Drop unnecessary dependency on dh-autoreconf.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 00:28:35 +0200

ripperx (2.8.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control: Fix lintian error:
    missing-build-dependency-for-dh-addon.
  * debian/patches/0005: Convert all source code to use .cc as
    suffix to fix compatibility with autoconf 2.71.
    (Closes: #978893)

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Nov 2021 09:51:45 -0500

ripperx (2.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ tony mancill ]
  * Add patch to fix FTCBFS (Closes: #853203)
    - Thank you to Helmut Grohne
  * Update German translation (Closes: #890063)
    - Thank you to Holger Wansing, Chris Leick, and Helge Kreutzmann
  * Bump Standards-Version to 4.3.0
  * Use debhelper 11
  * Drop unnecessary build-dep on dh-autoreconf
  * Enable verbose builds
  * Add patch for bad directives in pkg-config

 -- tony mancill <tmancill@debian.org>  Fri, 11 Jan 2019 22:21:41 -0800

ripperx (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Now build-depends on libtag1-dev.
  * Acknowledge NMU. (Closes: #713684)
    - Thank you to Barry deFreese.
  * Migrate packaging repo to git collab-maint; update Vcs- fields.
  * Use dh_autoreconf and simplify debian/rules.
  * Bump standards version to 3.9.5.
  * Set debhelper compat to 9.
  * Correct spelling of Ogg in description. (Closes: #691056)

 -- tony mancill <tmancill@debian.org>  Mon, 19 May 2014 23:17:26 -0700

ripperx (2.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to link in libm. (Closes: #713684).
  * Add build-dep on gawk to fix compilation error.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 13 Jul 2013 09:37:49 -0400
