=== debian/control ===
Source: ripperx
Standards-Version: 4.7.2
Maintainer: tony mancill <tmancill@debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: sound
Build-Depends:
 autoconf,
 debhelper-compat (= 13),
 gawk,
 libglib2.0-dev,
 libgtk2.0-dev,
 libtag-dev,
 libz-dev,
Vcs-Browser: https://salsa.debian.org/debian/ripperx
Vcs-Git: https://salsa.debian.org/debian/ripperx.git
Homepage: http://sourceforge.net/projects/ripperx/

Package: ripperx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 cdparanoia,
 vorbis-tools,
Suggests:
 cdtool,
 flac,
 mpg123,
 sox,
 toolame,
Description: GTK-based audio CD ripper/encoder
 ripperX is a graphical interface for ripping CD audio tracks (using
 cdparanoia) and then encoding them into the Ogg, FLAC, or MP2/3
 formats using the vorbis tools, FLAC, toolame or other available
 MP3 encoders.
 .
 It includes support for CDDB lookups and ID3v2 tags.
