=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install

	# plugins get installed in usr/bin,
	# but we want them in usr/lib/ripperx (policy)
	mv $(CURDIR)/debian/ripperx/usr/bin/ripperX_plugin-* \
		$(CURDIR)/debian/ripperx/usr/lib/ripperx
