=== debian/watch ===
version=4
https://sf.net/ripperx/ ripperX-@ANY_VERSION@@ARCHIVE_EXT@
